iOS 5.1’li iPhone 3GS ve iPhone 4, Ultrasn0w Fixer 5.1 ile nasıl Unlock yapılır


Konuya başlamadan önce bu metodun sadece 01.59.00, 04.26.08, 05.11.07, 05.13.01, 05.12.01, 06.15.00 baseband’li (modem firmware) sürümleri için olduğunu ve daha yeni baseband’lerde işe yaramayacağını belirtmek isteriz. Bu method eski metodun bir benzeridir ve yeni iOS’larla gelen baseband’ler değil yukarıda belirttiğimiz baseband’lerde uygulanabilecektir.

iOS 5.1 güncellemesinden sonra Jailbreak yapan kullanıcılar Ultrasn0w’un iOS 5.1 uyumlu Unlock’unu bekliyorlardı ancak şu saatlerde halen yeni bir güncelleme çıkmış değil. Ancak bazı boş durmayan geliştiricilerden zmaster, bu konuda da bir Fix hazırlamış bile. Ancak yine belirtelim, yukarıda belirttiğimiz baseband’ler dışında bu yöntem işe yaramayacaktır.



Ultrasn0w gibi Cydia’dan yüklenecek uygulama, Cydia ile beraber gelen yazılım paketleri içerisinde yer almadığından öncelikle bu paketi zmaster’ın kendi repository kaynağından eklememi gerekiyor.



Başlamadan önce; iOS 5.1 ile çalışan iPhone 3GS ya da iPhone 4’ünüzü Redsn0w ya da  sn0wbreeze 2.9.2 ile Jailbreak yapmanız gerekli.

Adım 1: iPhone’da Cydia uygulamasını açın

Adım 2: Manage tuşuna ardından da , Sources butonuna basın

Adım 3: Sağ üst köşede yer alan Edit’e basın, Sol üst tarafta çıkan Add butonuna basın

Adım 4: Buraya şu linki olduğu gibi yazıp Add Source tuşuna basın http://repo.iparelhos.com

Adım 5: Source’u ekledikten sonra, Ultrasn0w fixer for iOS 5.1 i aratın ve bulduktan sonra Install tuşuna basarak kurun

Adım 6: Ultrasn0w fixer for iOS 5.1 kurulduktan sonra, şimdi de “Ultrasn0w”u aratın ve bunu da bulduktan sonra Install tuşuna basarak kurun

Böylece artık iOS 5.1’e ve uygun baseband’e sahip iPhone’unuz Unlock olmuş oldu ve artık istediğiniz simkartı takabilirsiniz. Ancak en başta belirtmiş olduğumuz 01.59.00, 04.26.08, 05.11.07, 05.13.01, 05.12.01, 06.15.00 baseband’li (modem firmware) iPhone 3GS ve iPhone 4 kullanıcıları bundan faydalanabilirler, iPhone 4S kullanıcılarının uzak durması gerekiyor.

4 Yorumlar

Seninkini ekle
  1. 1
    Abdullah

    Selam Arkadaşlar.Benim iPhone num 04.12.01 baseband’li (modem firmware) sürümü yüklü.Ben jailbreak yapamadım.05.12.01 basebandla aynı değilmidir ?

  2. 2
    serdar_ozkan

    bende 6.15.00 bb var ama beceremedim bir türlü dediklerini yaptım ama tel açılmadı bende redsnowla just boot yapıp açtım servis yok demeye devam etti :'()

  3. 3
    emre ,

    merhabalar ben bunların hepsını yaptım ama 1. untra snow 5.1.1 dıe baslaynı kurdm ama aratınca cydia da cıkmıyo sadece ultrasn0w olan program kuramıyorm hatsız kaldım acıl yardım edın nolur bır alternatıf…:'(

  4. 4
    Emre

    Merhabalar ben ios 6.0.1 güncelledim jailbreak yaptım (3gs kullanıyorum) telefonum ıcın gereklı repoyda yukledım yanı bunu ama telefonum hat okumuyor ayarlardan oparetor baktgmda turkcell ı goruyorm ama sım okumuyor yardımcı olurmusunuz acaba telefonun sım kart yuvasımı bozuldu…

+ Yorum Yap

This site uses Akismet to reduce spam. Learn how your comment data is processed.